#alert-top-trigger {
    position: fixed;
    background: none transparent;
    height: 10px;
    width: 100%;
    z-index: 1041;
}

#alert-top {
    position: fixed;
    top: -150px;
    left: 0;
    right: 0;
    width: 100%;
    height: auto;
    padding: 20px;
    transition: all 0.5s ease;
    overflow: hidden;
    box-sizing: border-box;
    z-index: 1040;
    text-align: center;
    border: 0;
    border-bottom-width: 2px;
    box-shadow: 0px 0px 8px 2px rgba(0,0,0,0.5);
    border-radius: 0;
}

#alert-top, #alert-top a {
    font-size: 18px;
}

#alert-top-content {
    margin: auto;
    position: relative;
}

#alert-top-close-button {
    position: absolute;
    right: 20px;
    cursor: pointer;
}